<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'oc_lnc', version '2.2'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Archiu dels paquetatges';
$string['areacontent'] = 'Contengut';
$string['contentheader'] = 'Contengut';
$string['deploymenterror'] = 'Error dins lo contengut del paquetatge !';
$string['imscp:view'] = 'Consultar los IMS Content';
$string['keepold'] = 'Archivar los paquetatges';
$string['keepoldexplain'] = 'Quant de paquetatges devon èsser archivats ?';
$string['modulename'] = 'Paquetatge IMS Content';
$string['modulename_help'] = 'Lo modul paquetatge IMS content permet d\'afichar dins lo cors de paquetatges creats segon l\'especificacion IMS Content Packaging.';
$string['modulenameplural'] = 'Paquetatges IMS Content';
$string['navigation'] = 'Navigacion';
$string['packagefile'] = 'Fichièr paquetatge';
$string['pluginadministration'] = 'Administracion IMSCP';
$string['pluginname'] = 'Paquetatge IMS Content';
$string['toc'] = 'TDM';
