<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'oc_lnc', version '2.2'.
 *
 * @package     theme_brick
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Reglatges Brick';
$string['linkcolor'] = 'Ligam';
$string['linkhover'] = 'Susvòl ligam';
$string['logo'] = 'Lògo';
$string['logodesc'] = 'Cambiar lo lògo afichat en sasissent l\'URL d\'un imatge, per exemple http://www.monsite.fr/camin/vers/logo.png. A títol de referéncia, lo lògo per defaut a una talha de 265 x 60 px. Un fichièr PNG amb transparéncia es conselhat.';
$string['pluginname'] = 'Brick';
$string['region-side-post'] = 'Drecha';
$string['region-side-pre'] = 'Esquèrra';
