<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'oc_lnc', version '2.2'.
 *
 * @package     theme_splash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Reglatges tèma Splash';
$string['customcss'] = 'CSS personalizada';
$string['customcssdesc'] = 'Las règlas CSS que definissètz aicí seràn apondudas a caduna de las paginas, e vos permetràn atal de personalizar aisidament aqueste tèma.';
$string['defaulttagline'] = 'Environnement d\'aprendissatge en linha';
$string['footnote'] = 'Pè de pagina';
$string['footnotedesc'] = 'Lo contengut d\'aqueste camp serà afichat dins lo pè de pagina de cada pagina.';
$string['hide_tagline'] = 'Amagar l\'eslogan';
$string['hide_taglinedesc'] = 'Marcar aquesta casa per amagar l\'eslogan jol lògo.';
$string['loginhere'] = 'login !';
$string['logo'] = 'Lògo';
$string['logodesc'] = 'Sasissètz l\'URL d\'un imatge a utilizar coma lògo per aqueste site, per exemple http://www.monsite.fr/camin/vers/logo.png. L\'imatge ne devrait pas excéder 230 pixels de largor.';
$string['pluginname'] = 'Splash';
$string['region-side-post'] = 'Drecha';
$string['region-side-pre'] = 'Esquèrra';
$string['tagline'] = 'Eslogan';
$string['taglinedesc'] = 'Un brèu eslogan a afichar jol lògo del site sus la pagina d\'acuèlh.';
$string['usergreeting'] = 'Bonjorn {$a} !';
$string['welcome'] = 'Benvenguda, {$a}';
