<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'oc_lnc', version '2.2'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Opcions avançadas';
$string['allday'] = 'Tot lo jorn';
$string['calendar'] = 'Calendièr';
$string['calendarheading'] = 'Calendièr {$a}';
$string['calendarpreferences'] = 'Preferéncias del calendièr';
$string['calendarurl'] = 'URL del calendièr : {$a}';
$string['clickhide'] = 'amagar';
$string['clickshow'] = 'afichar';
$string['commontasks'] = 'Opcions';
$string['confirmeventdelete'] = 'Sètz segur que volètz suprimir aqueste eveniment ?';
$string['course'] = 'Cors';
$string['courseevent'] = 'Eveniment de cors';
$string['courseevents'] = 'Eveniments de cors';
$string['courses'] = 'Corses';
$string['dayview'] = 'Vista quotidiana';
$string['daywithnoevents'] = 'I a pas d\'eveniment programat a aquesta date.';
$string['default'] = 'Valor per defaut';
$string['deleteevent'] = 'Suprimir l\'eveniment';
$string['deleteevents'] = 'Suprimir los eveniments';
$string['detailedmonthview'] = 'Vista mesadièra detalhada';
$string['durationminutes'] = 'Durada en minutas';
$string['durationnone'] = 'Sens durada';
$string['durationuntil'] = 'Fins al';
$string['editevent'] = 'Modificar l\'eveniment';
$string['errorbeforecoursestart'] = 'Impossible de fixar un eveniment abans lo començament del cors';
$string['errorinvaliddate'] = 'Data invalida';
$string['errorinvalidminutes'] = 'Indicatz una durada en minutas (un nombre entre 1 e 999).';
$string['errorinvalidrepeats'] = 'Indicatz un nombre d\'eveniments (un nombre entre 1 e 99).';
$string['errornodescription'] = 'Una descripcion es requesida';
$string['errornoeventname'] = 'Lo nom es requesit';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descripcion';
$string['eventduration'] = 'Durada';
$string['eventendtime'] = 'Fin';
$string['eventinstanttime'] = 'Ora';
$string['eventkind'] = 'Tipe d\'eveniment';
$string['eventname'] = 'Nom de l\'eveniment';
$string['eventnone'] = 'Pas d\'eveniment';
$string['eventrepeat'] = 'Repeticions';
$string['eventsall'] = 'Totes los eveniments';
$string['eventsfor'] = 'Eveniments del {$a}';
$string['eventskey'] = 'Legenda';
$string['eventsrelatedtocourses'] = 'Eveniment en ligams amb los corses';
$string['eventstarttime'] = 'Començament';
$string['eventtime'] = 'a';
$string['eventview'] = 'Detalhs de l\'eveniment';
$string['expired'] = 'Passat';
$string['explain_site_timeformat'] = 'Podètz causir d\'afichar las oras en format 12 o 24 oras per tot lo site. Se causissètz lo reglatge « Valor per defaut », lo format serà causit automaticament en foncion de la lenga qu\'utilizatz dins aqueste site. Aqueste reglatge pòt èsser modificat dins lo perfil dels utilizaires.';
$string['export'] = 'Exportacion';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar lo calendièr';
$string['for'] = 'de';
$string['fri'] = 'Ve';
$string['friday'] = 'Divendres';
$string['generateurlbutton'] = 'URL del calendièr';
$string['global'] = 'Global';
$string['globalevent'] = 'Eveniment global';
$string['globalevents'] = 'Eveniments globals';
$string['gotocalendar'] = 'Anar al calendièr';
$string['group'] = 'Grop';
$string['groupevent'] = 'Eveniment de grop';
$string['groupevents'] = 'Eveniments de grop';
$string['hidden'] = 'amagats';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'La durada en minutas qu\'avètz picada es incorrècta. Indicatz un nombre de minutas mai grand que 0 o causissètz sens durada.';
$string['invalidtimedurationuntil'] = 'La data e l\'ora causidas per la fin de l\'eveniment son anterioras al començament de l\'eveniment. Corregissètz aquò abans de contunhar.';
$string['iwanttoexport'] = 'Exportar';
$string['manyevents'] = '{$a} eveniments';
$string['mon'] = 'Legit';
$string['monday'] = 'Diluns';
$string['monthlyview'] = 'Vista mesadièra';
$string['monthnext'] = 'Mes que ven';
$string['monththis'] = 'Aqueste mes';
$string['newevent'] = 'Eveniment novèl';
$string['noupcomingevents'] = 'Pas cap d\'eveniment a venir';
$string['oneevent'] = '1 eveniment';
$string['pref_lookahead'] = 'Eveniments a venir';
$string['pref_lookahead_help'] = 'Aqueste paramètre determina lo nombre (maximum) de jorns abans lo començament efectiu d\'un eveniment per qu\'aqueste siá anonciat coma eveniment a venir. I a <strong>pas cap de garantida</strong> que totes los eveniments dins aqueste laps de temps sián afichats : se lo nombre d\'eveniments a venir depassa lo nombre maximal definit pel reglatge « Nombre maximal d\'eveniments a venir »), los eveniments los mai recents seràn pas afichats.';
$string['pref_maxevents'] = 'Nombre maximal d\'eveniments a venir';
$string['pref_maxevents_help'] = 'Aqueste reglatge definís lo nombre maximal d\'eveniments a venir que seràn afichats. Se especificatz un nombre elevat, l\'afichatge serà pas optimal.';
$string['pref_persistflt'] = 'Enregistrar los reglatges dels filtres';
$string['pref_persistflt_help'] = 'Se aquesta option es activada, Moodle se remembrarà de vòstres darrièrs reglatges dels filtres d\'eveniments e los metrà en vigor automaticament a caduna de vòstras connexions.';
$string['pref_startwday'] = 'Primièr jorn de la setmana';
$string['pref_startwday_help'] = 'Aqueste reglatge definís lo primièr jorn de la setmana e determina la faiçon que los calendièrs mesadièrs son afichats.';
$string['pref_timeformat'] = 'Format d\'afichatge de las oras';
$string['pref_timeformat_help'] = 'Aqueste reglatge definís l\'afichatge de las oras dins lo calendièr. Podètz causir lo format 12 oras o 24 oras. Se causissètz « Valor per defaut », lo format serà lo qu\'es definit per la lenga qu\'utilizatz dins lo site.';
$string['preferences'] = 'Reglatges';
$string['preferences_available'] = 'Vòstres reglatges personals';
$string['quickdownloadcalendar'] = 'S\'abonar al calendièr';
$string['recentupcoming'] = 'Los 60 jorns que venon';
$string['repeatedevents'] = 'Eveniments repetits';
$string['repeateditall'] = 'Aplicar tanben las modificacions als {$a} autres eveniments d\'aquesta seria';
$string['repeateditthis'] = 'Aplicar las modificacions a aqueste eveniment solament';
$string['repeatevent'] = 'Repetir aqueste eveniment';
$string['repeatnone'] = 'Sens repeticion';
$string['repeatweeksl'] = 'Nombre de repeticions setmanièras';
$string['repeatweeksr'] = 'eveniments';
$string['sat'] = 'Sa';
$string['saturday'] = 'Dissabte';
$string['shown'] = 'afichats';
$string['spanningevents'] = 'Eveniments en cors';
$string['sun'] = 'Di';
$string['sunday'] = 'Dimenge';
$string['thu'] = 'Jò';
$string['thursday'] = 'Dijòus';
$string['timeformat_12'] = '12 h (am/pm)';
$string['timeformat_24'] = '24 h';
$string['today'] = 'Uèi';
$string['tomorrow'] = 'Deman';
$string['tt_deleteevent'] = 'Suprimir l\'eveniment';
$string['tt_editevent'] = 'Modificar l\'eveniment';
$string['tt_hidecourse'] = 'Eveniments dels corses afichats (clicar per amagar)';
$string['tt_hideglobal'] = 'Eveniments globals afichats (clicar per amagar)';
$string['tt_hidegroups'] = 'Eveniments des gropes afichats (clicar per amagar)';
$string['tt_hideuser'] = 'Eveniments privats afichats (clicar per amagar)';
$string['tt_showcourse'] = 'Eveniments dels corses amagats (clicar per afichar)';
$string['tt_showglobal'] = 'Eveniments globals amagats (clicar per afichar)';
$string['tt_showgroups'] = 'Eveniments des gropes amagats (clicar per afichar)';
$string['tt_showuser'] = 'Eveniments privats amagats (clicar per afichar)';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Dimars';
$string['typecourse'] = 'Eveniment de cors';
$string['typegroup'] = 'Eveniment de grop';
$string['typesite'] = 'Eveniment global';
$string['typeuser'] = 'Eveniment privat';
$string['upcomingevents'] = 'Eveniments venents';
$string['urlforical'] = 'URL per abonament al calendièr';
$string['user'] = 'Utilizaire';
$string['userevent'] = 'Eveniment privat';
$string['userevents'] = 'Eveniments privats';
$string['wed'] = 'Me';
$string['wednesday'] = 'Dimècres';
$string['weeknext'] = 'Setmana que ven';
$string['weekthis'] = 'Aquesta setmana';
$string['yesterday'] = 'Ièr';
$string['youcandeleteallrepeats'] = 'Aqueste eveniment fa partida d\'una seria d\'eveniments repetits. Podètz pas suprimir qu\'aqueste eveniment o totes los {$a} de la seria a l\'encòp.';
