<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'oc_lnc', version '2.2'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Adreça';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Inserir / editar una ancòra';
$string['advanced:backcolor_desc'] = 'Causir la color de surlignage';
$string['advanced:block'] = 'Format';
$string['advanced:blockquote'] = 'Citacion';
$string['advanced:blockquote_desc'] = 'Citacion';
$string['advanced:bold_desc'] = 'Gras (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Inserir/suprimir lista de piuses';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Inserir un caractèr especial';
$string['advanced:cleanup_desc'] = 'Nettoyer lo còde';
$string['advanced:clipboard_msg'] = 'Las foncions Copiar/Talhar/Pegar son pas valablas sus Mozilla e Firefox.
Volètz aver mai d\'informacions sus aqueste subjècte ?';
$string['advanced:code'] = 'Còde';
$string['advanced:code_desc'] = 'Editar lo còde font HTML';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Copiar';
$string['advanced:custom1_desc'] = 'Votre descripcion personalizada aicí';
$string['advanced:cut_desc'] = 'Talhar';
$string['advanced:dd'] = 'Definicion del terme';
$string['advanced:div'] = 'DIV';
$string['advanced:dt'] = 'Terme a définir';
$string['advanced:font_size'] = 'Talha poliça';
$string['advanced:fontdefault'] = 'Poliça';
$string['advanced:forecolor_desc'] = 'Causir la color del tèxte';
$string['advanced:h1'] = 'Títol 1';
$string['advanced:h2'] = 'Títol 2';
$string['advanced:h3'] = 'Títol 3';
$string['advanced:h4'] = 'Títol 4';
$string['advanced:h5'] = 'Títol 5';
$string['advanced:h6'] = 'Títol 6';
$string['advanced:help_desc'] = 'Ajuda';
$string['advanced:hr_desc'] = 'Inserir un filet orizontal';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Inserir / editar l\'imatge';
$string['advanced:image_props_desc'] = 'Proprietats de l\'imatge';
$string['advanced:indent_desc'] = 'Aumentar lo retrait';
$string['advanced:italic_desc'] = 'Italique (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Centrat';
$string['advanced:justifyfull_desc'] = 'Justificat';
$string['advanced:justifyleft_desc'] = 'Alinhat a esquèrra';
$string['advanced:justifyright_desc'] = 'Alinhat a drecha';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Inserir / editar lo ligam';
$string['advanced:more_colors'] = 'Mai de colors...';
$string['advanced:newdocument'] = 'Sètz segur que volètz escafar l\'intégralité del document ?';
$string['advanced:newdocument_desc'] = 'Novèl document';
$string['advanced:numlist_desc'] = 'Inserir/suprimir lista numerotada';
$string['advanced:outdent_desc'] = 'Demesir l\'alinèa';
$string['advanced:paragraph'] = 'Paragraf';
$string['advanced:paste_desc'] = 'Pegar';
$string['advanced:path'] = 'Chemin';
$string['advanced:pre'] = 'Préformaté';
$string['advanced:redo_desc'] = 'Restablir (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Suprimir lo formatage';
$string['advanced:samp'] = 'Exemple de còde';
$string['advanced:striketrough_desc'] = 'Barré';
$string['advanced:style_select'] = 'Estils';
$string['advanced:sub_desc'] = 'Indice';
$string['advanced:sup_desc'] = 'Exposant';
$string['advanced:toolbar_focus'] = 'Anar los botons de l\'editor - Alt+Q, Anar a l\'editor - Alt-Z, Anar al camin de l\'element - Alt-X';
$string['advanced:underline_desc'] = 'Soulinhat (Ctrl+U)';
$string['advanced:undo_desc'] = 'Anullar (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Suprimir lo ligam';
$string['advanced:visualaid_desc'] = 'Activar/desactivar los guidas e los elements invisibles';
$string['advanced_dlg:about_author'] = 'Autor';
$string['advanced_dlg:about_general'] = 'A prepaus';
$string['advanced_dlg:about_help'] = 'Ajuda';
$string['advanced_dlg:about_license'] = 'Licence';
$string['advanced_dlg:about_loaded'] = 'Plugins chargés';
$string['advanced_dlg:about_plugin'] = 'Plugin';
$string['advanced_dlg:about_plugins'] = 'Plugins';
$string['advanced_dlg:about_title'] = 'A prepaus de TinyMCE';
$string['advanced_dlg:about_version'] = 'Version';
$string['advanced_dlg:anchor_name'] = 'Nom de l\'ancòra';
$string['advanced_dlg:anchor_title'] = 'Inserir / editar una ancòra';
$string['advanced_dlg:charmap_title'] = 'Causir lo caractèr especial';
$string['advanced_dlg:charmap_usage'] = 'Utilizar las sagetas esquèrra e dreita per navigar.';
$string['advanced_dlg:code_title'] = 'Editor de font HTML';
$string['advanced_dlg:code_wordwrap'] = 'Retorn a la linha';
$string['advanced_dlg:colorpicker_color'] = 'Color :';
$string['advanced_dlg:colorpicker_name'] = 'Nom :';
$string['advanced_dlg:colorpicker_named_tab'] = 'Noms';
$string['advanced_dlg:colorpicker_named_title'] = 'Colors nomenadas';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Paleta';
$string['advanced_dlg:colorpicker_palette_title'] = 'Colors de la paleta';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Nuancièr';
$string['advanced_dlg:colorpicker_picker_title'] = 'Nuancièr';
$string['advanced_dlg:colorpicker_title'] = 'Causir una color';
$string['advanced_dlg:image_align'] = 'Alinhament';
$string['advanced_dlg:image_align_baseline'] = 'Normal';
$string['advanced_dlg:image_align_bottom'] = 'Aval';
$string['advanced_dlg:image_align_left'] = 'Esquèrra (flotant)';
$string['advanced_dlg:image_align_middle'] = 'Au milieu';
$string['advanced_dlg:image_align_right'] = 'Drecha (flotant)';
$string['advanced_dlg:image_align_textbottom'] = 'Tèxte aval';
$string['advanced_dlg:image_align_texttop'] = 'Tèxte amont';
$string['advanced_dlg:image_align_top'] = 'Amont';
$string['advanced_dlg:image_alt'] = 'Descripcion de l\'imatge';
$string['advanced_dlg:image_border'] = 'Bordadura';
$string['advanced_dlg:image_dimensions'] = 'Dimensions';
$string['advanced_dlg:image_hspace'] = 'Espaçament orizontal';
$string['advanced_dlg:image_list'] = 'Lista d\'imatges';
$string['advanced_dlg:image_src'] = 'URL de l\'imatge';
$string['advanced_dlg:image_title'] = 'Inserir / editar un imatge';
$string['advanced_dlg:image_vspace'] = 'Espaçament verdical';
$string['advanced_dlg:link_is_email'] = 'Sembla que l\'URL qu\'avètz picada es una adreça e-mail, volètz apondre lo prefix « mailto: » ?';
$string['advanced_dlg:link_is_external'] = 'Sembla que l\'URL qu\'avètz picada es una adreça web externe. Volètz apondre lo prefix « http:// » ?';
$string['advanced_dlg:link_list'] = 'Lista de ligams';
$string['advanced_dlg:link_target'] = 'Cibla';
$string['advanced_dlg:link_target_blank'] = 'Dobrir dins una novèla fenèstra';
$string['advanced_dlg:link_target_same'] = 'Dobrir dins la même fenèstra';
$string['advanced_dlg:link_title'] = 'Inserir / editar un ligam';
$string['advanced_dlg:link_titlefield'] = 'Títol';
$string['advanced_dlg:link_url'] = 'URL del ligam';
$string['advhr:advhr_desc'] = 'Inserir un filet orizontal';
$string['advhr:delta_height'] = 'Ecart de nautor';
$string['advhr:delta_width'] = 'Ecart de largor';
$string['advhr_dlg:noshade'] = 'Pas d\'ombre';
$string['advhr_dlg:size'] = 'Nautor';
$string['advhr_dlg:width'] = 'Largor';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage:image_desc'] = 'Inserir / editar un imatge';
$string['advimage_dlg:align'] = 'Alinhament';
$string['advimage_dlg:align_baseline'] = 'Normal';
$string['advimage_dlg:align_bottom'] = 'Aval';
$string['advimage_dlg:align_left'] = 'Esquèrra (flotant)';
$string['advimage_dlg:align_middle'] = 'Au milieu';
$string['advimage_dlg:align_right'] = 'Drecha (flotant)';
$string['advimage_dlg:align_textbottom'] = 'Tèxte aval';
$string['advimage_dlg:align_texttop'] = 'Tèxte amont';
$string['advimage_dlg:align_top'] = 'Amont';
$string['advimage_dlg:alt'] = 'Descripcion de l\'imatge';
$string['advimage_dlg:alt_image'] = 'Imatge alternatiu';
$string['advimage_dlg:border'] = 'Bordadura';
$string['advimage_dlg:classes'] = 'Classes';
$string['advimage_dlg:constrain_proportions'] = 'Conservar las proporcions';
$string['advimage_dlg:dialog_title'] = 'Inserir / editar un imatge';
$string['advimage_dlg:dimensions'] = 'Dimensions';
$string['advimage_dlg:example_img'] = 'Aparéncia de l\'imatge';
$string['advimage_dlg:general'] = 'General';
$string['advimage_dlg:hspace'] = 'Espaçament orizontal';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'Lista d\'imatges';
$string['advimage_dlg:langcode'] = 'Còde de la lenga';
$string['advimage_dlg:langdir'] = 'Sens de lectura';
$string['advimage_dlg:list'] = 'Lista d\'imatges';
$string['advimage_dlg:long_desc'] = 'Descripcion longa del ligam';
$string['advimage_dlg:ltr'] = 'D\'esquèrra a drecha';
$string['advimage_dlg:map'] = 'Imatge cliquable';
$string['advimage_dlg:misc'] = 'Divers';
$string['advimage_dlg:missing_alt'] = 'Sètz segur que volètz contunhar sens definir de descripcion per l\'imatge ? Sens ela, l\'imatge pòt pas èsser accessible per d\'unes utilizaires andicapats, o per los qu\'utilizan un navigador tèxte o los que navigan sens afichatge dels imatges.';
$string['advimage_dlg:mouseout'] = 'a la sortida de la mirga';
$string['advimage_dlg:mouseover'] = 'al susvòl de la mirga';
$string['advimage_dlg:preview'] = 'Previsualizacion';
$string['advimage_dlg:rtl'] = 'De drecha a esquèrra';
$string['advimage_dlg:src'] = 'URL de l\'imatge';
$string['advimage_dlg:style'] = 'Estil';
$string['advimage_dlg:swap_image'] = 'Imatge de remplaçament';
$string['advimage_dlg:tab_advanced'] = 'Avançat';
$string['advimage_dlg:tab_appearance'] = 'Aparéncia';
$string['advimage_dlg:tab_general'] = 'General';
$string['advimage_dlg:title'] = 'Títol';
$string['advimage_dlg:vspace'] = 'Espaçament verdical';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = 'Inserir / editar un ligam';
$string['advlink_dlg:accesskey'] = 'Tòca d\'accès rapid';
$string['advlink_dlg:advanced_props'] = 'Proprietats avançadas';
$string['advlink_dlg:advanced_tab'] = 'Avançat';
$string['advlink_dlg:anchor_names'] = 'Ancòras';
$string['advlink_dlg:classes'] = 'Classes';
$string['advlink_dlg:encoding'] = 'Encodatge de la cibla';
$string['advlink_dlg:event_props'] = 'Eveniments';
$string['advlink_dlg:events_tab'] = 'Eveniments';
$string['advlink_dlg:general_props'] = 'Proprietats generalas';
$string['advlink_dlg:general_tab'] = 'General';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'Sembla que l\'URL qu\'avètz picada es una adreça de corrièr electronic. Volètz apondre lo prefix « mailto: » ?';
$string['advlink_dlg:is_external'] = 'Sembla que l\'URL qu\'avètz picada es una adreça web extèrne. Volètz apondre lo prefix « http:// » ?';
$string['advlink_dlg:langcode'] = 'Còde de la lenga';
$string['advlink_dlg:langdir'] = 'Sens de lectura';
$string['advlink_dlg:link_list'] = 'Lista des ligams';
$string['advlink_dlg:list'] = 'Lista de ligams';
$string['advlink_dlg:ltr'] = 'Esquèrra a drecha';
$string['advlink_dlg:mime'] = 'Tipe MIME de la cibla';
$string['advlink_dlg:popup'] = 'Fenèstra Javascript';
$string['advlink_dlg:popup_dependent'] = 'Dependenta (solament jos Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Afichar la barra d\'adreça';
$string['advlink_dlg:popup_menubar'] = 'Afichar la barra de menú';
$string['advlink_dlg:popup_name'] = 'Nom de la fenèstra';
$string['advlink_dlg:popup_opts'] = 'Opcions';
$string['advlink_dlg:popup_position'] = 'Posicion (X/Y)';
$string['advlink_dlg:popup_props'] = 'Proprietats de la popup';
$string['advlink_dlg:popup_resizable'] = 'Autoriser lo redimensionnement de la fenèstra';
$string['advlink_dlg:popup_return'] = 'Inserir \'return false';
$string['advlink_dlg:popup_scrollbars'] = 'Afichar los ascensors';
$string['advlink_dlg:popup_size'] = 'Talha';
$string['advlink_dlg:popup_statusbar'] = 'Afichar la barra d\'état';
$string['advlink_dlg:popup_tab'] = 'Popup';
$string['advlink_dlg:popup_toolbar'] = 'Afichar la barra d\'aisinas';
$string['advlink_dlg:popup_url'] = 'URL de la popup';
$string['advlink_dlg:rel'] = 'Relacion de la pagina a la cibla';
$string['advlink_dlg:rev'] = 'Relacion de la cibla a la pagina';
$string['advlink_dlg:rtl'] = 'Drecha a esquèrra';
$string['advlink_dlg:style'] = 'Estil';
$string['advlink_dlg:tabindex'] = 'TabIndex';
$string['advlink_dlg:target'] = 'Cibla';
$string['advlink_dlg:target_blank'] = 'Dobrir dins una novèla fenèstra';
$string['advlink_dlg:target_langcode'] = 'Lenga de la cibla';
$string['advlink_dlg:target_name'] = 'Nom de la cibla';
$string['advlink_dlg:target_parent'] = 'Dobrir dins la fenèstra/lo quadre parent';
$string['advlink_dlg:target_same'] = 'Dobrir dins aquesta fenèstra/dins aqueste quadre';
$string['advlink_dlg:target_top'] = 'Dobrir dins lo quadre principal (remplaça totes los quadres)';
$string['advlink_dlg:title'] = 'Inserir / editar un ligam';
$string['advlink_dlg:titlefield'] = 'Títol';
$string['advlink_dlg:url'] = 'URL del ligam';
$string['advlist:circle'] = 'Cercle';
$string['advlist:def'] = 'Defaut';
$string['advlist:disc'] = 'Disc';
$string['advlist:lower_alpha'] = 'Alpha minuscula';
$string['advlist:lower_greek'] = 'Grèc minuscula';
$string['advlist:lower_roman'] = 'Roman minuscula';
$string['advlist:square'] = 'Carré';
$string['advlist:types'] = 'Tipes';
$string['advlist:upper_alpha'] = 'Alpha majuscula';
$string['advlist:upper_roman'] = 'Roman majuscula';
$string['autosave:restore_content'] = 'Restablir lo contengut autosalvat';
$string['autosave:unload_msg'] = 'Las modifications apportées seront perdus si vous quittez aquesta page.';
$string['autosave:warning_message'] = 'Se restablissètz lo contengut enregistrat, perdretz lo contengut actual de l\'editor.

Sètz segur que volètz restablir lo contengut enregistrat ?';
$string['common:apply'] = 'Aplicar';
$string['common:browse'] = 'percórrer';
$string['common:cancel'] = 'Anullar';
$string['common:class_name'] = 'Classe';
$string['common:clipboard_msg'] = 'Las foncions Copiar/Talhar/Pegar son pas disponiblas sus Mozilla e Firefox.
Volètz aver mai d\'informacions sus aqueste subjècte ?';
$string['common:clipboard_no_support'] = 'Actualament non supporté per votre navigador.
 Vuèlhz utilizar los raccourcis clavier a la place.';
$string['common:close'] = 'Fermer';
$string['common:edit_confirm'] = 'Souhaitez-vous utilizar lo mòde WYSIWYG per aquesta zone de tèxte ?';
$string['common:insert'] = 'Inserir';
$string['common:invalid_data'] = 'Error : picada de valors incorrectes. Elles sont mises en évidence en rouge.';
$string['common:more_colors'] = 'Mai de colors...';
$string['common:not_set'] = '-- non défini --';
$string['common:popup_blocked'] = 'Désolé, nous avons détecté que votre bloqueur de popup a bloqué una fenèstra dont l\'application a besoin. Vos cal desactivar votre bloqueur de popup per poder utilizar aquesta aisina.';
$string['common:update'] = 'Metre a jorn';
$string['contextmenu:align'] = 'Alinhament';
$string['contextmenu:center'] = 'Centrat';
$string['contextmenu:full'] = 'Justificat';
$string['contextmenu:left'] = 'Esquèrra';
$string['contextmenu:right'] = 'Drecha';
$string['directionality:ltr_desc'] = 'Escritura d\'esquèrra a drecha';
$string['directionality:rtl_desc'] = 'Escritura de drecha a esquèrra';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = 'Emoticònas';
$string['emotions_dlg:cool'] = 'Cool';
$string['emotions_dlg:cry'] = 'En pleurs';
$string['emotions_dlg:desc'] = 'Emoticònas';
$string['emotions_dlg:embarassed'] = 'Embarrassé';
$string['emotions_dlg:foot_in_mouth'] = 'Pied de nez';
$string['emotions_dlg:frown'] = 'Déçu';
$string['emotions_dlg:innocent'] = 'Innocent';
$string['emotions_dlg:kiss'] = 'Bisou';
$string['emotions_dlg:laughing'] = 'Rigolant';
$string['emotions_dlg:money_mouth'] = 'Avare';
$string['emotions_dlg:sealed'] = 'Bouche cousue';
$string['emotions_dlg:smile'] = 'Sourire';
$string['emotions_dlg:surprised'] = 'Surpris';
$string['emotions_dlg:title'] = 'Inserir una emoticòna';
$string['emotions_dlg:tongue_out'] = 'Lenga tirée';
$string['emotions_dlg:undecided'] = 'Incertain';
$string['emotions_dlg:wink'] = 'Clin d\'œil';
$string['emotions_dlg:yell'] = 'Criant';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Proprietats del document';
$string['fullpage_dlg:active_color'] = 'Color del ligam actif';
$string['fullpage_dlg:add'] = 'Apondre un nouvel element';
$string['fullpage_dlg:add_base'] = 'Element de basa';
$string['fullpage_dlg:add_comment'] = 'Comentari';
$string['fullpage_dlg:add_link'] = 'Element de ligam';
$string['fullpage_dlg:add_meta'] = 'Element Meta';
$string['fullpage_dlg:add_script'] = 'Element d\'escript';
$string['fullpage_dlg:add_style'] = 'Element d\'estil';
$string['fullpage_dlg:add_title'] = 'Element de títol';
$string['fullpage_dlg:advanced_props'] = 'Avançat';
$string['fullpage_dlg:advanced_tab'] = 'Avançat';
$string['fullpage_dlg:appearance_bgprops'] = 'Proprietats del fons';
$string['fullpage_dlg:appearance_linkprops'] = 'Colors des ligams';
$string['fullpage_dlg:appearance_marginprops'] = 'Marge del còs de la pagina';
$string['fullpage_dlg:appearance_style'] = 'Proprietats de la fuèlh d\'estil e del style';
$string['fullpage_dlg:appearance_tab'] = 'Aparéncia';
$string['fullpage_dlg:appearance_textprops'] = 'Proprietats del tèxte';
$string['fullpage_dlg:author'] = 'Autor';
$string['fullpage_dlg:base_element'] = 'Element de basa';
$string['fullpage_dlg:bgcolor'] = 'Color de fons';
$string['fullpage_dlg:bgimage'] = 'Imatge de fons';
$string['fullpage_dlg:bottom_margin'] = 'Marge del bas';
$string['fullpage_dlg:charset'] = 'Charset';
$string['fullpage_dlg:comment_element'] = 'Comentari';
$string['fullpage_dlg:content'] = 'Contengut';
$string['fullpage_dlg:copyright'] = 'Copyright';
$string['fullpage_dlg:defer'] = 'Déférer';
$string['fullpage_dlg:doctypes'] = 'Doctype';
$string['fullpage_dlg:encoding'] = 'Encodatge des caractèrs';
$string['fullpage_dlg:font_face'] = 'Nom de la poliça';
$string['fullpage_dlg:font_size'] = 'Talha de la poliça';
$string['fullpage_dlg:fontface'] = 'Nom de la poliça';
$string['fullpage_dlg:fontsize'] = 'Talha de poliça';
$string['fullpage_dlg:general_props'] = 'General';
$string['fullpage_dlg:head_elements'] = 'Elements d\'entèsta';
$string['fullpage_dlg:hover_color'] = 'Color al susvòl';
$string['fullpage_dlg:href'] = 'HREF';
$string['fullpage_dlg:hreflang'] = 'HREF lenga';
$string['fullpage_dlg:info'] = 'Information';
$string['fullpage_dlg:langcode'] = 'Còde de la lenga';
$string['fullpage_dlg:langdir'] = 'Sens de lectura';
$string['fullpage_dlg:langprops'] = 'Lenga e encodatge';
$string['fullpage_dlg:language'] = 'Lenga';
$string['fullpage_dlg:left_margin'] = 'Marge d\'esquèrra';
$string['fullpage_dlg:link_color'] = 'Color des ligams';
$string['fullpage_dlg:link_element'] = 'Element de ligam';
$string['fullpage_dlg:ltr'] = 'D\'esquèrra a drecha';
$string['fullpage_dlg:media'] = 'Média';
$string['fullpage_dlg:meta_description'] = 'Descripcion';
$string['fullpage_dlg:meta_element'] = 'Element Meta';
$string['fullpage_dlg:meta_index_follow'] = 'Indexar e seguir los ligams';
$string['fullpage_dlg:meta_index_nofollow'] = 'Indexar e seguir pas los ligams';
$string['fullpage_dlg:meta_keywords'] = 'Mots claus';
$string['fullpage_dlg:meta_noindex_follow'] = 'Indexar pas e seguir los ligams';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Indexar pas e seguir pas los ligams';
$string['fullpage_dlg:meta_props'] = 'Metadonadas';
$string['fullpage_dlg:meta_robots'] = 'Robots';
$string['fullpage_dlg:meta_tab'] = 'General';
$string['fullpage_dlg:meta_title'] = 'Títol';
$string['fullpage_dlg:movedown'] = 'Desplaçar l\'element seleccionat cap a lo bas';
$string['fullpage_dlg:moveup'] = 'Desplaçar l\'element seleccionat cap a lo haut';
$string['fullpage_dlg:name'] = 'Nom';
$string['fullpage_dlg:properties'] = 'Proprietats';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Retirer l\'element seleccionat';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Marge de drecha';
$string['fullpage_dlg:rtl'] = 'De drecha a esquèrra';
$string['fullpage_dlg:script_element'] = 'Element d\'escript';
$string['fullpage_dlg:src'] = 'Font';
$string['fullpage_dlg:style'] = 'Estil';
$string['fullpage_dlg:style_element'] = 'Element d\'estil';
$string['fullpage_dlg:stylesheet'] = 'Fuèlh d\'estil';
$string['fullpage_dlg:target'] = 'Cibla';
$string['fullpage_dlg:text_color'] = 'Color del tèxte';
$string['fullpage_dlg:textcolor'] = 'Color';
$string['fullpage_dlg:title'] = 'Proprietats del document';
$string['fullpage_dlg:title_element'] = 'Element de títol';
$string['fullpage_dlg:top_margin'] = 'Marge del haut';
$string['fullpage_dlg:type'] = 'Tipe';
$string['fullpage_dlg:value'] = 'Valor';
$string['fullpage_dlg:visited_color'] = 'Color des ligams visitats';
$string['fullpage_dlg:xml_pi'] = 'Déclaration XML';
$string['fullscreen:desc'] = 'Passar en mòde ecran complet';
$string['iespell:download'] = 'ieSpell n\'est pas installé. Souhaitez-vous l\'installer ara ?';
$string['iespell:iespell_desc'] = 'Aviar lo verificador d\'ortografia';
$string['insertdatetime:date_fmt'] = '%d-%m-%Y';
$string['insertdatetime:day_long'] = 'Dimenge,Diluns,Dimars,Dimècres,Dijòus,Divendres,Dissabte,Dimenge';
$string['insertdatetime:day_short'] = 'Dim,Lun,Mar,Mer,Jòu,Ven,Sab,Dim';
$string['insertdatetime:insertdate_desc'] = 'Inserir la data';
$string['insertdatetime:inserttime_desc'] = 'Inserir l\'ora';
$string['insertdatetime:months_long'] = 'Genièr,Febrièr,Març,Abril,Mai,Junh,Julhet,Agost,Setembre,Octobre,Novembre,Decembre';
$string['insertdatetime:months_short'] = 'Gen,Feb,Mar,Abr,Mai,Junh,Julh,Ago,Set,Oct,Nov,Dec';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Activar lo posicionament absolut';
$string['layer:backward_desc'] = 'Desplaçar cap a l\'arrièr';
$string['layer:content'] = 'Jaç novèl…';
$string['layer:forward_desc'] = 'Desplaçar cap a l\'avant';
$string['layer:insertlayer_desc'] = 'Inserir un jaç novèl';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Inserir/modificar un mèdia integrat';
$string['media:edit'] = 'Editar un média incorporé';
$string['media_dlg:advanced'] = 'Avançat';
$string['media_dlg:align'] = 'Alinhament';
$string['media_dlg:align_bottom'] = 'Bas';
$string['media_dlg:align_bottom_left'] = 'Aval a esquèrra';
$string['media_dlg:align_bottom_right'] = 'Aval a drecha';
$string['media_dlg:align_center'] = 'Centrat';
$string['media_dlg:align_left'] = 'Esquèrra';
$string['media_dlg:align_right'] = 'Drecha';
$string['media_dlg:align_top'] = 'Naut';
$string['media_dlg:align_top_left'] = 'Amont a esquèrra';
$string['media_dlg:align_top_right'] = 'Amont a drecha';
$string['media_dlg:autogotourl'] = 'Anar automaticament a l\'URL';
$string['media_dlg:autohref'] = 'Auto HREF';
$string['media_dlg:autostart'] = 'Legir automaticament';
$string['media_dlg:balance'] = 'Balança';
$string['media_dlg:base'] = 'Basa';
$string['media_dlg:baseurl'] = 'Adreça de basa';
$string['media_dlg:bgcolor'] = 'Fons';
$string['media_dlg:cache'] = 'Escondedor';
$string['media_dlg:captioningid'] = 'ID sostítol';
$string['media_dlg:center'] = 'Centrar';
$string['media_dlg:class_name'] = 'Classe';
$string['media_dlg:console'] = 'Console';
$string['media_dlg:constrain_proportions'] = 'Conservar las proporcions';
$string['media_dlg:controller'] = 'Contrôleur';
$string['media_dlg:controls'] = 'Contrôles';
$string['media_dlg:correction'] = 'Pas de correction';
$string['media_dlg:currentmarker'] = 'Marqueur actuel';
$string['media_dlg:currentposition'] = 'Posicion actuala';
$string['media_dlg:defaultframe'] = 'Imatge per defaut';
$string['media_dlg:enabled'] = 'Activat';
$string['media_dlg:enablejavascript'] = 'Activar lo Javascript';
$string['media_dlg:endtime'] = 'Fin';
$string['media_dlg:file'] = 'Fichier / URL';
$string['media_dlg:flash_options'] = 'Opcions Flash';
$string['media_dlg:flashvars'] = 'Variablas flash';
$string['media_dlg:fullscreen'] = 'Ecran complet';
$string['media_dlg:general'] = 'General';
$string['media_dlg:hidden'] = 'Caché';
$string['media_dlg:href'] = 'HREF';
$string['media_dlg:hspace'] = 'Espaçament orizontal';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:imagestatus'] = 'Statut de l\'imatge';
$string['media_dlg:invokeurls'] = 'Invoquer URLs';
$string['media_dlg:kioskmode'] = 'Mode kiosque';
$string['media_dlg:list'] = 'Liste';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Legir en boucle';
$string['media_dlg:maintainaspect'] = 'Maintenir l\'aspect';
$string['media_dlg:menu'] = 'Afichar lo menú';
$string['media_dlg:mute'] = 'Muet';
$string['media_dlg:name'] = 'Nom';
$string['media_dlg:nojava'] = 'Pas Java';
$string['media_dlg:numloop'] = 'Nombre de tours';
$string['media_dlg:play'] = 'Lectura automatica';
$string['media_dlg:playcount'] = 'Compteur';
$string['media_dlg:playeveryframe'] = 'Jouer toutes los images';
$string['media_dlg:prefetch'] = 'Préchargement';
$string['media_dlg:preview'] = 'Previsualizacion';
$string['media_dlg:progress'] = 'Progression';
$string['media_dlg:qt_options'] = 'Opcions QuickTime';
$string['media_dlg:qt_stream_warn'] = 'Las sequéncias flux RTSP devon èsser apondudas al camp « Font QT » dins l\'onglet avançat.
Indicatz tanben una version pas streamada al camp font.';
$string['media_dlg:qtsrc'] = 'Font QT';
$string['media_dlg:qtsrcchokespeed'] = 'Débit maximum';
$string['media_dlg:quality'] = 'Qualité';
$string['media_dlg:rate'] = 'Taux';
$string['media_dlg:rmp_options'] = 'Opcions Real Media Player';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Escala';
$string['media_dlg:scriptcallbacks'] = 'Callbacks d\'escript';
$string['media_dlg:shockwave_options'] = 'Opcions Shockwave';
$string['media_dlg:shuffle'] = 'Aléatoire';
$string['media_dlg:size'] = 'Dimensions';
$string['media_dlg:sound'] = 'Son';
$string['media_dlg:starttime'] = 'Début';
$string['media_dlg:stretchtofit'] = 'Espandir per adapter la talha';
$string['media_dlg:swstretchhalign'] = 'Stretch orizontal';
$string['media_dlg:swstretchstyle'] = 'Estil Stretch';
$string['media_dlg:swstretchvalign'] = 'Stretch verdical';
$string['media_dlg:target'] = 'Cibla';
$string['media_dlg:targetcache'] = 'Escondedor cibla';
$string['media_dlg:title'] = 'Inserir/editar un fichièr mèdia';
$string['media_dlg:type'] = 'Tipe';
$string['media_dlg:uimode'] = 'Mòde UI';
$string['media_dlg:volume'] = 'Volume';
$string['media_dlg:vspace'] = 'Espaçament verdical';
$string['media_dlg:windowlessvideo'] = 'Vidéo sans fenèstra';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Opcion Windows Media Player';
$string['nonbreaking:nonbreaking_desc'] = 'Inserir un espace insécable';
$string['pagebreak:desc'] = 'Inserir un saut de pagina per l\'impression';
$string['paste:paste_text_desc'] = 'Pegar coma tèxte brut';
$string['paste:paste_word_desc'] = 'Pegar un tèxte créé sous Word';
$string['paste:plaintext_mode'] = 'Lo pegatge es actualament en mòde tèxte pas formatat. Aprèp aver pegat quicòm, lo pegatge tornarà en mòde ordinari.';
$string['paste:selectall_desc'] = 'Tout sélectionner';
$string['paste_dlg:text_linebreaks'] = 'Conservar los retours a la linha';
$string['paste_dlg:text_title'] = 'Utilizatz CTRL+V per pegar lo tèxte dins la fenèstra.';
$string['paste_dlg:word_title'] = 'Utilizatz CTRL+V per pegar lo tèxte dins la fenèstra.';
$string['pluginname'] = 'Editor TinyMCE';
$string['preview:preview_desc'] = 'Prévisualiser';
$string['print:print_desc'] = 'Imprimer';
$string['save:cancel_desc'] = 'Anullar toutes las modifications';
$string['save:save_desc'] = 'Enregistrar';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = 'Recercar/remplaçar';
$string['searchreplace:search_desc'] = 'Recercar';
$string['searchreplace_dlg:allreplaced'] = 'Totas las occurrences de la chaîne recherchée ont été remplacées.';
$string['searchreplace_dlg:direction'] = 'Direction';
$string['searchreplace_dlg:down'] = 'Vers lo bas';
$string['searchreplace_dlg:findnext'] = 'Recercar lo suivant';
$string['searchreplace_dlg:findwhat'] = 'Recercar ceci';
$string['searchreplace_dlg:mcase'] = 'Sensible a la casse';
$string['searchreplace_dlg:notfound'] = 'La recherche est terminée. La chaîne recherchée n\'a pas été trouvée.';
$string['searchreplace_dlg:replace'] = 'Remplaçar';
$string['searchreplace_dlg:replace_title'] = 'Recercar/remplaçar';
$string['searchreplace_dlg:replaceall'] = 'Tout remplaçar';
$string['searchreplace_dlg:replacewith'] = 'Remplaçar par';
$string['searchreplace_dlg:search_title'] = 'Recercar';
$string['searchreplace_dlg:searchnext_desc'] = 'Suivant';
$string['searchreplace_dlg:up'] = 'Vers lo haut';
$string['simple:bold_desc'] = 'Gras (Ctrl+B)';
$string['simple:bullist_desc'] = 'Apondre/suprimir lista de piuses';
$string['simple:cleanup_desc'] = 'Nettoyer lo còde';
$string['simple:italic_desc'] = 'Italique (Ctrl+I)';
$string['simple:numlist_desc'] = 'Apondre/suprimir lista numerotada';
$string['simple:redo_desc'] = 'Restablir (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Barré';
$string['simple:underline_desc'] = 'Soulinhat (Ctrl+U)';
$string['simple:undo_desc'] = 'Anullar (Ctrl+Z)';
$string['spellchecker:desc'] = 'Activar/desactivar lo verificador d\'ortografia';
$string['spellchecker:ignore_word'] = 'Ignorer lo mot';
$string['spellchecker:ignore_words'] = 'Tout ignorer';
$string['spellchecker:langs'] = 'Lengas';
$string['spellchecker:menu'] = 'Paramètres del verificador d\'ortografia';
$string['spellchecker:no_mpell'] = 'Aucune error trouvée.';
$string['spellchecker:no_sug'] = 'Pas cap de suggestion';
$string['spellchecker:sug'] = 'Suggestions';
$string['spellchecker:wait'] = 'Vuèlhz patienter…';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Editar l\'estil CSS';
$string['style_dlg:apply'] = 'Aplicar';
$string['style_dlg:background_attachment'] = 'Attachement';
$string['style_dlg:background_color'] = 'Color de fons';
$string['style_dlg:background_hpos'] = 'Posicion orizontala';
$string['style_dlg:background_image'] = 'Imatge de fons';
$string['style_dlg:background_repeat'] = 'Répéter';
$string['style_dlg:background_tab'] = 'Fons';
$string['style_dlg:background_vpos'] = 'Posicion verdicale';
$string['style_dlg:block_display'] = 'Affichage';
$string['style_dlg:block_letterspacing'] = 'Espaçament des lettres';
$string['style_dlg:block_tab'] = 'Bloc';
$string['style_dlg:block_text_align'] = 'Alinhament del tèxte';
$string['style_dlg:block_text_indent'] = 'Indentation del tèxte';
$string['style_dlg:block_vertical_alignment'] = 'Alinhament verdical';
$string['style_dlg:block_whitespace'] = 'Fin de linha';
$string['style_dlg:block_wordspacing'] = 'Espaçament des mots';
$string['style_dlg:border_tab'] = 'Bordadura';
$string['style_dlg:bottom'] = 'Bas';
$string['style_dlg:box_clear'] = 'Vider';
$string['style_dlg:box_float'] = 'Flottant';
$string['style_dlg:box_height'] = 'Nautor';
$string['style_dlg:box_tab'] = 'Boîte';
$string['style_dlg:box_width'] = 'Largor';
$string['style_dlg:bullet_image'] = 'Imatge de puce';
$string['style_dlg:clip'] = 'Clip';
$string['style_dlg:color'] = 'Color';
$string['style_dlg:height'] = 'Nautor';
$string['style_dlg:left'] = 'Esquèrra';
$string['style_dlg:list_tab'] = 'Liste';
$string['style_dlg:list_type'] = 'Tipe';
$string['style_dlg:margin'] = 'Marge';
$string['style_dlg:overflow'] = 'Débordement';
$string['style_dlg:padding'] = 'Espaçament';
$string['style_dlg:placement'] = 'Plaçament';
$string['style_dlg:positioning_type'] = 'Tipe';
$string['style_dlg:right'] = 'Droit';
$string['style_dlg:same'] = 'Identic per totes';
$string['style_dlg:style'] = 'Estil';
$string['style_dlg:text_blink'] = 'Cluquejant';
$string['style_dlg:text_case'] = 'Casse';
$string['style_dlg:text_color'] = 'Color';
$string['style_dlg:text_decoration'] = 'Décoration';
$string['style_dlg:text_font'] = 'Poliça';
$string['style_dlg:text_lineheight'] = 'Nautor de linha';
$string['style_dlg:text_none'] = 'Pas cap';
$string['style_dlg:text_overline'] = 'Linha en dessús';
$string['style_dlg:text_props'] = 'Tèxte';
$string['style_dlg:text_size'] = 'Talha';
$string['style_dlg:text_striketrough'] = 'Raiat';
$string['style_dlg:text_style'] = 'Estil';
$string['style_dlg:text_tab'] = 'Tèxte';
$string['style_dlg:text_underline'] = 'Solinhat';
$string['style_dlg:text_variant'] = 'Variante';
$string['style_dlg:text_weight'] = 'Gras';
$string['style_dlg:title'] = 'Modificar l\'estil CSS';
$string['style_dlg:top'] = 'Naut';
$string['style_dlg:visibility'] = 'Visibilitat';
$string['style_dlg:width'] = 'Largor';
$string['style_dlg:zindex'] = 'Z-index';
$string['table:cell'] = 'Cellula';
$string['table:cell_desc'] = 'Proprietats de la cellula';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Colomna';
$string['table:col_after_desc'] = 'Inserir una colomna aprèp';
$string['table:col_before_desc'] = 'Inserir una colomna abans';
$string['table:copy_row_desc'] = 'Copiar la linha';
$string['table:cut_row_desc'] = 'Talhar la linha';
$string['table:del'] = 'Suprimir lo tablèu';
$string['table:delete_col_desc'] = 'Suprimir la colomna';
$string['table:delete_row_desc'] = 'Escafar la linha';
$string['table:desc'] = 'Inserir/modificar tablèu';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Fusionner las cellulas';
$string['table:paste_row_after_desc'] = 'Pegar la linha aprèp';
$string['table:paste_row_before_desc'] = 'Pegar la linha abans';
$string['table:props_desc'] = 'Proprietats del tableau';
$string['table:row'] = 'Linha';
$string['table:row_after_desc'] = 'Inserir una linha aprèp';
$string['table:row_before_desc'] = 'Inserir una linha abans';
$string['table:row_desc'] = 'Proprietats de la linha';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Scinder las cellulas fusionadas';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = 'Proprietats avançadas';
$string['table_dlg:advanced_tab'] = 'Avançat';
$string['table_dlg:align'] = 'Alinhament';
$string['table_dlg:align_bottom'] = 'Bas';
$string['table_dlg:align_default'] = 'Per defaut';
$string['table_dlg:align_left'] = 'Esquèrra';
$string['table_dlg:align_middle'] = 'Centrat';
$string['table_dlg:align_right'] = 'Drecha';
$string['table_dlg:align_top'] = 'Naut';
$string['table_dlg:bgcolor'] = 'Color del fons';
$string['table_dlg:bgimage'] = 'Imatge de fons';
$string['table_dlg:border'] = 'Bordadura';
$string['table_dlg:bordercolor'] = 'Color de la bordadura';
$string['table_dlg:caption'] = 'Afichar la légende del tableau';
$string['table_dlg:cell_all'] = 'Metre a jorn toutes las cellulas del tableau';
$string['table_dlg:cell_cell'] = 'Metre a jorn la cellula courante';
$string['table_dlg:cell_limit'] = 'Vous avez dépassé lo nombre maximum de cellulas ({$cells}).';
$string['table_dlg:cell_row'] = 'Metre a jorn toutes las cellulas de la linha';
$string['table_dlg:cell_title'] = 'Proprietats de la cellula';
$string['table_dlg:cell_type'] = 'Tipe de cellula';
$string['table_dlg:cellpadding'] = 'Espaçament dins las cellulas';
$string['table_dlg:cellspacing'] = 'Espaçament entre cellulas';
$string['table_dlg:col_limit'] = 'Vous avez dépassé lo nombre maximum de colomnas ({$cols}).';
$string['table_dlg:colgroup'] = 'Grop de colomnas';
$string['table_dlg:cols'] = 'Colomnas';
$string['table_dlg:frame'] = 'Cadre';
$string['table_dlg:frame_all'] = 'tous';
$string['table_dlg:frame_cols'] = 'colomnas';
$string['table_dlg:frame_groups'] = 'grop';
$string['table_dlg:frame_none'] = 'aucun';
$string['table_dlg:frame_rows'] = 'linhas';
$string['table_dlg:general_props'] = 'Proprietats generalas';
$string['table_dlg:general_tab'] = 'General';
$string['table_dlg:height'] = 'Nautor';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'Còde de la lenga';
$string['table_dlg:langdir'] = 'Sens de lectura';
$string['table_dlg:ltr'] = 'D\'esquèrra a drecha';
$string['table_dlg:merge_cells_title'] = 'Fusionner las cellulas';
$string['table_dlg:mime'] = 'Tipe MIME de la cibla';
$string['table_dlg:missing_scope'] = 'Sètz segur que volètz contunhar sans spécifier de portée per aquesta cellula de títol ? Sans portée, cela peut èsser difficile per certains utilizaires de comprendre lo contengut o las donadas afichadas dins lo tableau.';
$string['table_dlg:row_all'] = 'Metre a jorn toutes las linhas del tableau';
$string['table_dlg:row_even'] = 'Metre a jorn las linhas paires';
$string['table_dlg:row_limit'] = 'Vous avez dépassé lo nombre maximum de linhas ({$rows}).';
$string['table_dlg:row_odd'] = 'Metre a jorn las linhas impaires';
$string['table_dlg:row_row'] = 'Metre a jorn la linha courante';
$string['table_dlg:row_title'] = 'Proprietats de la linha';
$string['table_dlg:rowgroup'] = 'Grop de rengadas';
$string['table_dlg:rows'] = 'Linhas';
$string['table_dlg:rowtype'] = 'Tipe de rengada';
$string['table_dlg:rtl'] = 'de drecha a esquèrra';
$string['table_dlg:rules'] = 'Règles';
$string['table_dlg:rules_above'] = 'au-dessus';
$string['table_dlg:rules_below'] = 'au-dessous';
$string['table_dlg:rules_border'] = 'bordadura';
$string['table_dlg:rules_box'] = 'boîte';
$string['table_dlg:rules_hsides'] = 'orizontalas';
$string['table_dlg:rules_lhs'] = 'à esquèrra';
$string['table_dlg:rules_rhs'] = 'à drecha';
$string['table_dlg:rules_void'] = 'aucune';
$string['table_dlg:rules_vsides'] = 'verticales';
$string['table_dlg:scope'] = 'Portée';
$string['table_dlg:style'] = 'Estil';
$string['table_dlg:summary'] = 'Résumé';
$string['table_dlg:tbody'] = 'Còs';
$string['table_dlg:td'] = 'Donadas';
$string['table_dlg:tfoot'] = 'Pè';
$string['table_dlg:th'] = 'Títol';
$string['table_dlg:thead'] = 'Entèsta';
$string['table_dlg:title'] = 'Inserir/modificar tablèu';
$string['table_dlg:valign'] = 'Alinhament verdical';
$string['table_dlg:width'] = 'Largor';
$string['template:desc'] = 'Inserir un modèl prédéfini.';
$string['template_dlg:cdate_format'] = '%d/%m/%Y %H:%M:%S';
$string['template_dlg:day_long'] = 'Dimanche,Lundi,Mardi,Mercredi,Jeudi,Vendredi,Samedi,Dimanche';
$string['template_dlg:day_short'] = 'Dim,Lun,Mar,Mer,Jeu,Ven,Sam,Dim';
$string['template_dlg:desc'] = 'Inserir un modèl prédéfini';
$string['template_dlg:desc_label'] = 'Descripcion';
$string['template_dlg:label'] = 'Modèl';
$string['template_dlg:mdate_format'] = '%d/%m/%Y %H:%M:%S';
$string['template_dlg:months_long'] = 'Janvier,Février,Mars,Avril,Mai,Juin,Juillet,Août,Septembre,Octobre,Novembre,Décembre';
$string['template_dlg:months_short'] = 'Jan,Fév,Mar,Avr,Mai,Juin,Juil,Août,Sep,Oct,Nov,Déc';
$string['template_dlg:preview'] = 'Previsualizacion';
$string['template_dlg:select'] = 'Causir un modèl';
$string['template_dlg:title'] = 'Modèls';
$string['template_dlg:warning'] = 'Attention : Metre a jorn un modèl per un autre peut entraîner una perte de donadas !';
$string['visualchars:desc'] = 'Afichar/amagar los caractèrs de mesa en pagina.';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Abréviation';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Acronyme';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Inserir/modificar los atributs';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Citation';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Barré';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Inséré';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Atributs';
$string['xhtmlxtras_dlg:attribs_title'] = 'Inserir/modificar los atributs';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Atributs';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Eveniments';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Accesskey';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Citation';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Classe';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Data/ora';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Lenga';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Sens de lectura';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Estil';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Títol';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'D\'esquèrra a drecha';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'De drecha a esquèrra';
$string['xhtmlxtras_dlg:events_tab'] = 'Eveniments';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Atributs de l\'element';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Eveniments de l\'element';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Paramètres generals';
$string['xhtmlxtras_dlg:general_tab'] = 'General';
$string['xhtmlxtras_dlg:insert_date'] = 'Inserir la data e l\'ora actualas';
$string['xhtmlxtras_dlg:option_ltr'] = 'D\'esquèrra a drecha';
$string['xhtmlxtras_dlg:option_rtl'] = 'De drecha a esquèrra';
$string['xhtmlxtras_dlg:remove'] = 'Enlever';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Abreviacion';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Acronim';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Citacion';
$string['xhtmlxtras_dlg:title_del_element'] = 'Supression';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Insercion';
