<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'techproject', language 'oc_lnc', version '2.2'.
 *
 * @package     techproject
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accepted'] = 'Acceptat';
$string['access'] = 'Accès';
$string['analysing'] = 'Analisi';
$string['april'] = 'Abril';
$string['asapdesc'] = 'Tan lèu coma possible...';
$string['august'] = 'Agost';
$string['beta'] = 'Bèta';
$string['blocked'] = 'Blocat';
$string['bypriority'] = 'Per prioritat';
$string['calculate'] = 'Calcular';
$string['cancel'] = 'Anullar';
$string['close'] = 'Tampar la session';
$string['code'] = 'Còdi';
$string['complexity'] = 'Complexitat';
$string['continue'] = 'Contunhar';
$string['days'] = 'Jorns';
$string['december'] = 'Decembre';
$string['delete'] = 'Suprimir';
$string['deletetask'] = 'Suprimir un prètzfait';
$string['description'] = 'Descripcion';
$string['detail'] = 'Detalh';
$string['documenting'] = 'Documentacion';
$string['done'] = 'Fait';
$string['environment'] = 'Environament';
$string['february'] = 'Febrièr';
$string['from'] = 'De :';
$string['halfdays'] = 'Mièjas jornadas';
$string['hours'] = 'Oras';
$string['importsexports'] = 'Importar/exportar';
$string['impossible'] = 'Impossible';
$string['introformat'] = 'Format';
$string['introtechproject'] = 'Descripcion';
$string['january'] = 'Genièr';
$string['july'] = 'Julhet';
$string['june'] = 'Junh';
$string['march'] = 'Març';
$string['may'] = 'Mai';
$string['none'] = 'Pas cap';
$string['nonedesc'] = 'Pas cap';
$string['november'] = 'Novembre';
$string['october'] = 'Octobre';
$string['of'] = 'de';
$string['optional'] = 'Opcional';
$string['organisation'] = 'Organizacion';
$string['other'] = 'Autre';
$string['parent'] = 'Parent';
$string['phase'] = 'Fasa';
$string['regression'] = 'Regression';
$string['save'] = 'Enregistrar';
$string['september'] = 'Setembre';
$string['severity'] = 'Severitat';
$string['simple'] = 'Simple';
$string['specification'] = 'Especificacion';
$string['specifications'] = 'Especificacions';
$string['specifying'] = 'Especificacions';
$string['task'] = 'Prètzfait';
$string['taskenddate'] = 'Prètzfait e data';
$string['tasks'] = 'Prètzfaits';
$string['techproject:validate'] = 'Validar';
$string['thetasks'] = 'Los prètzfaits';
$string['totaltask'] = 'Prètzfaits (totes)';
$string['unselectall'] = 'Deseleccionar tot';
$string['urgent'] = 'Urgent';
$string['urgentdesc'] = 'Urgent';
$string['url'] = 'Url';
