<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'oc_lnc', version '2.2'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Apondre comentari';
$string['addedbegins'] = 'Començament de l\'apondon';
$string['addedends'] = 'Fin de l\'apondon';
$string['admin'] = 'Administracion';
$string['adminmenu'] = 'Menú admin';
$string['attachmentattach'] = 'Apondre coma annèxe';
$string['attachmentimage'] = 'Apondre coma imatge';
$string['attachmentlink'] = 'Apondre coma ligam';
$string['attachments'] = 'Annèxes';
$string['backcomments'] = 'Retorn als comentaris';
$string['backhistory'] = 'Retorn a l\'istoric';
$string['backoldversion'] = 'Retorn a l\'anciana version';
$string['backpage'] = 'Retorn a la pagina';
$string['backtomapmenu'] = 'Retorn al menú mapa';
$string['cannotmanagefiles'] = 'Avètz pas l\'autorizacion de gerir los fichièrs wiki.';
$string['cannotviewfiles'] = 'Avètz pas l\'autorizacion de veire los fichièrs wiki.';
$string['changerate'] = 'Lo volètz modificar ?';
$string['comments'] = 'Comentaris';
$string['commentscount'] = 'Comentaris ({$a})';
$string['comparesel'] = 'Comparar las versions seleccionadas';
$string['comparewith'] = 'Diferéncias entre la version {$a->old} e la version {$a->new}';
$string['contributions'] = 'Contribucions';
$string['contributions_help'] = 'Lista de las paginas modificadas per vos';
$string['createcomment'] = 'Creacion del comentari';
$string['createddate'] = 'Creat lo {$a->date} per {$a->username}';
$string['createpage'] = 'Crear una pagina';
$string['creating'] = 'Creacion d\'una pagina wiki';
$string['creole'] = 'Creòl';
$string['defaultformat'] = 'Format per defaut';
$string['defaultformat_help'] = 'Aqueste reglatge determina lo format per defaut utilizat per l\'edicion de las paginas wiki.

* HTML : l\'editor WYSIWYG es disponible
* Creòl : un format utilizat frequentament pels wikis, amb una barra d\'edicion
* Nwiki : lo format utilizat dins lo modul Nwiki';
$string['deletecomment'] = 'Supression del comentari';
$string['deletecommentcheck'] = 'Suprimir lo comentari';
$string['deletecommentcheckfull'] = 'Sètz segur que volètz suprimir lo comentari ?';
$string['deletedbegins'] = 'Començament de la supression';
$string['deletedends'] = 'Fin de la supression';
$string['deleteupload'] = 'Suprimir';
$string['deleteversions'] = 'Suprimir de versions de la pagina';
$string['diff'] = 'Dif';
$string['diff_help'] = 'Las versions seleccionadas de la pagina pòdon èsser comparadas per trobar las diferéncias entre elas.';
$string['edit'] = 'Modificar';
$string['editblocks'] = 'Activar l\'edicion dels blòts';
$string['editcomment'] = 'Modificar comentari';
$string['editfiles'] = 'Modificar los fichièrs wiki';
$string['editing'] = 'Modificacion pagina wiki';
$string['editingcomment'] = 'Modificacion del comentari';
$string['editingpage'] = 'Modificacion d\'aquesta pagina « {$a} »';
$string['editsection'] = 'modificar';
$string['filenotuploadederror'] = 'Lo fichièr « {$a} » a pas pogut èsser depausat.';
$string['files'] = 'Fichièrs';
$string['filtername'] = 'Ligams automatics dels wikis';
$string['firstpagetitle'] = 'Nom de la primièra pagina';
$string['firstpagetitle_help'] = 'Títol de la primièra pagina del wiki';
$string['forceformat'] = 'Impausar lo format';
$string['forceformat_help'] = 'Se la casa es marcada (format impausat), es pas possible de causir lo format per modificar una pagina del wiki.';
$string['format'] = 'Format';
$string['format_help'] = '* WYSIWYG : l\'editor WYSIWYG es disponible
* Creòl : un lengatge de formatatge wiki corrent pel qual una petita barra d\'edicion es disponibla
* Nwiki : una sintaxi del tipe Mediawiki, utilizada dins lo modul tèrç Nwiki';
$string['formatcreole'] = 'Format Creòl';
$string['formatcreole_help'] = 'Lo format Creòl es un lengatge de formatatge wiki corrent, amb una barra d\'edicion per inserir las balisas adeqüatas.

Per crear una pagina novèla, picatz lo nom de la futura pagina venenta entre de croquets dobles, per exemple [[Pagina novèla]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Format WYSIWYG';
$string['formathtml_help'] = 'L\'editor WYSIWYG pòt èsser utilizat per formatar lo contengut.

Per crear una pagina novèla, picatz lo nom de la futura pagina novèla entre de croquets dobles, per exemple [[Pagina novèla]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki es una sintaxi del tipe Mediawiki, utilizada dins lo modul tèrç Nwiki.

Per crear una pagina novèla, picatz lo nom de la futura pagina novèla entre de croquets dobles, per exemple [[Pagina novèla]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Istoric';
$string['history_help'] = 'L\'istoric fa la lista dels ligams cap a las ancianas versions de la pagina.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Las versions de la pagina marcadas per supression son incorrèctas.';
$string['individualpagedoesnotexist'] = 'La pagina de wiki individual existís pas';
$string['insertcomment'] = 'Inserir un comentari';
$string['insertimage'] = 'Inserir un imatge...';
$string['insertimage_help'] = 'Aquesta lista desenrotlanta permet d\'inserir un imatge dins l\'editor wiki. Se avètz besonh d\'apondre mai d\'imatges dins lo wiki, utilizatz l\'onglet « Fichièrs ».';
$string['invalidlock'] = 'Aquesta pagina es ja varrolhada per un autre utilizaire.';
$string['invalidparameters'] = 'De paramètres invalids son estats donats.';
$string['invalidsection'] = 'Seccion invalida.';
$string['invalidsesskey'] = 'La clau de sesilha donada es invalida. Renviatz las donadas';
$string['javascriptdisabledlocks'] = 'Lo Javascript es desactivat dins vòstre navigador. Doncas, los varrolhs foncionan pas. Benlèu que las modificacions qu\'efectuaretz seràn pas enregistradas corrèctament.';
$string['links'] = 'Ligams';
$string['listall'] = 'Listar tot';
$string['listorphan'] = 'Listar las paginas orfanèlas';
$string['lockingajaxtimeout'] = 'Modificar la durada de refrescament del varrolhatge';
$string['lockingtimeout'] = 'Relambi de varrolhatge';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Menú mapa';
$string['migrationfinished'] = 'La migracion s\'es acabada corrèctament.';
$string['migrationfinishednowikis'] = 'La migracion es acabada. Cap de wiki es pas estat migrat.';
$string['missingpages'] = 'Paginas sens contengut';
$string['modified'] = 'Modificat';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigacion';
$string['navigationfrom'] = 'Ligams cap a aquesta pagina';
$string['navigationfrom_help'] = 'Las paginas wiki qu\'an de ligams cap a aquesta page';
$string['navigationto'] = 'Ligams dempuèi aquesta pagina';
$string['navigationto_help'] = 'Ligams cap a d\'autras paginas';
$string['newpage'] = 'Novèl';
$string['newpagetitle'] = 'Títol de la novèla pagina';
$string['noattachments'] = '<strong>Pas cap de fichièr junt</strong>';
$string['nocomments'] = 'Pas cap de comentari';
$string['nocontent'] = 'Aquesta pagina a pas de contengut';
$string['nocontribs'] = 'Avètz pas encara cap de contribucion a aqueste wiki';
$string['nocreatepermission'] = 'Avètz pas l\'autorizacion de crear de paginas';
$string['noeditcommentpermission'] = 'Avètz pas l\'autorizacion de modificar de comentaris';
$string['noeditpermission'] = 'Avètz pas l\'autorizacion de modificar de paginas';
$string['nofrompages'] = 'I a pas de ligam cap a aquesta pagina';
$string['nohistory'] = 'I a pas d\'istoric per aquesta pagina';
$string['nomanagecommentpermission'] = 'Avètz pas l\'autorizacion de gerir los comentaris';
$string['nomanagewikipermission'] = 'Avètz pas l\'autorizacion de gerir los wikis';
$string['noorphanedpages'] = 'Pas cap de pagina orfanèla';
$string['nooverridelockpermission'] = 'Avètz pas l\'autorizacion de cort-circuitar los varrolhs';
$string['norated'] = 'Aquesta pagina es pas encara estada avalorada.';
$string['norating'] = 'Pas cap d\'avaloracion';
$string['nosearchresults'] = 'Pas cap de resultat';
$string['noteditblocks'] = 'Quitar lo mòde d\'edicion dels blòts';
$string['notingroup'] = 'Pas dins lo grop';
$string['notmigrated'] = 'Aqueste wiki es pas encara estat migrat. Contactatz l\'administrator del site.';
$string['notopages'] = 'Aquesta pagina a pas de ligam cap d\'autras paginas';
$string['noupdatedpages'] = 'Cap de pagina pas modificada';
$string['noviewcommentpermission'] = 'Avètz pas l\'autorizacion de veire los comentaris';
$string['noviewpagepermission'] = 'Avètz pas l\'autorizacion de veire las paginas';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Anciana version';
$string['orphaned'] = 'Paginas orfanèlas';
$string['orphaned_help'] = 'Lista de las pagininas cap a las qualas punta pas cap de ligam.';
$string['overridelocks'] = 'Cort-circuitar los varrolhs';
$string['overridinglocks'] = 'Cort-circuit dels varrolhs...';
$string['pageexists'] = 'Aquesta pagina existís ja. Sètz redirigit cap a ela.';
$string['pageindex'] = 'Indèx de las paginas';
$string['pageindex_help'] = 'L\'arborescéncia de las paginas d\'aqueste wiki';
$string['pageislocked'] = 'Qualqu\'un modifica actualament aquesta pagina. Ensajatz tornarmai dins qualques minutas.';
$string['pagelist'] = 'Lista de las paginas';
$string['pagelist_help'] = 'La lista de las paginas per òrdre alfabetic';
$string['pagename'] = 'Nom de la pagina';
$string['peerreview'] = 'Avaloracion pels pars';
$string['pluginadministration'] = 'Administracion wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Version imprimibla';
$string['previewwarning'] = 'Aqueste tèxte es pas qu’una previsualizacion e es pas encara estat enregistrat.';
$string['rated'] = 'Avètz avalorat aquesta pagina amb un {$a}';
$string['rating'] = 'Avaloracion';
$string['ratingmode'] = 'Mòde d\'avaloracion';
$string['removeallwikitags'] = 'Suprimir totes los tags wiki';
$string['removepages'] = 'Suprimir las paginas';
$string['reparsetimeout'] = 'Relambi per defaut de las analisis';
$string['repeatedsection'] = 'Error wiki : lo nom de seccion « {$a} » pòt pas èsser repetit';
$string['restore'] = 'Restablir';
$string['restoreconfirm'] = 'Sètz segur que volètz restablir la version {$a} ?';
$string['restoreerror'] = 'La version {$a} a pas pogut èsser restablida';
$string['restorethis'] = 'Restablir aquesta version';
$string['restoreversion'] = 'Restablir l\'anciana version';
$string['restoring'] = 'Restabliment de la version {$a}';
$string['return'] = 'Tornar en arrièr';
$string['save'] = 'Enregistrar';
$string['saving'] = 'Enregistrament de la pagina wiki';
$string['savingerror'] = 'Error al moment de l\'enregistrament';
$string['searchcontent'] = 'Recercar dins lo contengut de la pagina';
$string['searchresult'] = 'Resultats de recèrca :';
$string['searchwikis'] = 'Recercar dins los wikis';
$string['special'] = 'Especial';
$string['tagsdeleted'] = 'Los tags wiki son estats suprimits';
$string['tagtitle'] = 'Afichar lo tag « {$a} »';
$string['teacherrating'] = 'Evaluacion de l\'ensenhant';
$string['timesrating'] = 'Aquesta pagina es estat avalorat {$a->c} còps per una mejana de {$a->s}';
$string['updatedpages'] = 'Paginas modificadas';
$string['updatedpages_help'] = 'Paginas del wiki mesas a jorn recentament';
$string['updatedwikipages'] = 'Paginas wiki modificadas';
$string['upload'] = 'Depausar e suprimir';
$string['uploadactions'] = 'Accions';
$string['uploadfiletitle'] = 'Annèxes';
$string['uploadname'] = 'Nom de fichièr';
$string['uploadtitle'] = 'Jónher de fichièrs';
$string['version'] = 'Version';
$string['versionerror'] = 'L\'identificant de version existís pas';
$string['versionnum'] = 'Version {$a}';
$string['view'] = 'Afichar';
$string['viewallhistory'] = 'Afichar l\'istoric complet';
$string['viewcurrent'] = 'Version actuala';
$string['viewperpage'] = 'Afichar {$a} versions per pagina';
$string['viewversion'] = 'Afichatge de la version {$a} de la pagina';
$string['wiki'] = 'Wiki';
$string['wiki:createpage'] = 'Crear de paginas wiki';
$string['wiki:editcomment'] = 'Apondre de comentaris a las paginas wiki';
$string['wiki:editpage'] = 'Modificar de paginas wiki';
$string['wiki:managecomment'] = 'Gerir los comentaris wiki';
$string['wiki:managefiles'] = 'Gerir los fichièrs wiki';
$string['wiki:managewiki'] = 'Gerir los reglatges wiki';
$string['wiki:overridelock'] = 'Passar otra los varrolhatges del wiki';
$string['wiki:viewcomment'] = 'Veire los comentaris de pagina';
$string['wiki:viewpage'] = 'Veire las paginas wiki';
$string['wikiattachments'] = 'Annèxes wiki';
$string['wikiboldtext'] = 'Tèxte gras';
$string['wikiexternalurl'] = 'URL extèrna';
$string['wikifiles'] = 'Fichièrs wiki';
$string['wikifiletable'] = 'Lista dels fichièrs depausats';
$string['wikiheader'] = 'Títol nivèl {$a}';
$string['wikihr'] = 'Fialat orizontal';
$string['wikiimage'] = 'Imatge';
$string['wikiinternalurl'] = 'Ligam intèrne';
$string['wikiintro'] = 'Descripcion del wiki';
$string['wikiitalictext'] = 'Tèxte italica';
$string['wikilockingsettings'] = 'Relambis de varrolhatge e analisi';
$string['wikimode'] = 'Mòde wiki';
$string['wikimode_help'] = 'Lo mòde wiki determina se cadun pòt modificar lo wiki (un wiki collaboratiu) o se cadun a son pròpri wiki qu\'es lo sol qu\'o pòt modificar (un wiki individual).';
$string['wikimodecollaborative'] = 'Wiki collaboratiu';
$string['wikimodeindividual'] = 'Wiki individual';
$string['wikiname'] = 'Nom del wiki';
$string['wikinowikitext'] = 'Pas de tèxte wiki';
$string['wikiorderedlist'] = 'Lista ordenada';
$string['wikipages'] = 'Paginas wiki';
$string['wikisettings'] = 'Reglatges wiki';
$string['wikiunorderedlist'] = 'Lista pas ordenada';
$string['wrongversionlock'] = 'Un autre utilizaire a modificat aquesta pagina pendent que la modificàvetz. Vòstras modificacions son obsoletas.';
$string['wrongversionsave'] = 'Un autre utilizaire a creat una version pendent que modificàvetz la pagina. Avètz espotit sas modificacions. Contrarotlatz l\'istoric de la pagina.';
