<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'oc_lnc', version '2.2'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Apondre las autòavaloracions';
$string['allocationaddeddetail'] = 'Novèla avaloravion d\'efectuar : <strong>{$a->reviewername}</strong> es avalorator de <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Impossible de suprimir l\'atribucion de l\'avaloracion ja notada. Avalorator : <strong>{$a->reviewername}</strong>, autor del trabalh : <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Avaloracion reütilizada : <strong>{$a->reviewername}</strong> conservat coma relector de <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Reglatges de las atribucions aleatòrias';
$string['assessmentdeleteddetail'] = 'Atribucion d\'avaloracion suprimida : <strong>{$a->reviewername}</strong> es pas mai avalorator de <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Los participants pòdon avalorar sens aver remés cap de trabalh';
$string['confignumofreviews'] = 'Lo nombre de trabalhs remés d\'atribuir aleatòriament';
$string['excludesamegroup'] = 'Empachar las revistas per de pars del meteis grop';
$string['noallocationtoadd'] = 'Pas cap d\'atribucion d\'apondre';
$string['nogroupusers'] = '<p>Atencion ! Se lo talhièr es en mòde « gropes visibles » o en mòde « gropes separats », los utilizaires devon far partida d\'al mens un grop per que d\'avaloracions lor sián atribuidas per aquesta aisina. Pasmens, es possible pels utilizaires que fan pas partida de cap de grop de recebre de novèlas autòavaloracions o de lor levar d\'avaloracions existentas.</p>
<p>Los utilizaires çaijós son pas actualament dins un grop : {$a}</p>';
$string['numofdeallocatedassessment'] = 'Supression de l\'atribucion de {$a} avaloracion(s)';
$string['numofrandomlyallocatedsubmissions'] = 'Atribucion aleatòria de {$a} trabalhs remeses';
$string['numofreviews'] = 'Nombre d\'avaloracions';
$string['numofselfallocatedsubmissions'] = 'Autòatribucion de {$a} trabalhs remeses';
$string['numperauthor'] = 'per trabalh remés';
$string['numperreviewer'] = 'per avalorator';
$string['pluginname'] = 'Atribucion aleatòria';
$string['randomallocationdone'] = 'Atribucion aleatòria efectuada';
$string['removecurrentallocations'] = 'Suprimir las atribucions actualas';
$string['resultnomorepeers'] = 'I a pas mai de par de disponible';
$string['resultnomorepeersingroup'] = 'I a pas mai de par disponible dins aqueste grop separat';
$string['resultnotenoughpeers'] = 'Pas pro de pars de disponibles';
$string['resultnumperauthor'] = 'Temptativa d\'atribuir {$a} relectura(s) per autor';
$string['resultnumperreviewer'] = 'Temptativa d\'atribuir {$a} relectura(s) per avalorator';
$string['stats'] = 'Estatisticas de las atribucions actualas';
